/*
Theme Name: UIJRD
Theme URI: https://uijrd.com
Description: This is the UIJRD website template.
Author: Vishal Jaiswal
Author URI: https://uijrd.com
Template: oceanwp
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


.hero-section {
    background-image: url('https://uijrd.com/wp-content/uploads/bg.webp');
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    margin-bottom:40px;
}

.hero-section::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5); /* Overlay */
}

.hero-content {
    position: relative;
    z-index: 1;
    max-width: 1200px;
    margin: 0 auto;
    text-align: center;
    padding: 0 15px; /* For some padding on smaller screens */
}

.hero-content h1 {
    font-size: 3rem;
    margin-bottom: 1rem;
    color: #fff;
	font-weight:700;
}

.hero-content p {
    font-size: 1.8rem;
    margin-bottom: 1rem;
	font-weight:600;
    color: #FFFF00;
}

.hero-button {
    display: inline-block;
    padding: 1rem 2rem;
    background: #F75D1E;
    color: #fff;
	letter-spacing: 0.5px;
	font-weight:600;
    text-transform: uppercase;
    text-decoration: none;
    border-radius: 45px;
    transition: background 0.3s ease;
}

.hero-button:hover {
    background: #512DA8;
    color:#fff;
}

.hcontainer {margin:50px 0 50px 0;
}

/* Responsive Styles */
@media (max-width: 768px) {
    .hero-content h1 {
        font-size: 2.5rem;
    }

    .hero-content p {
        font-size: 1.5rem;
    }

    .hero-button {
        padding: 0.8rem 1.5rem;
    }
}



/* Hero Section */

    
    .contentsection {
        max-width: 1200px;
      margin: 0 auto;
      padding: 20px;
      box-sizing: border-box;
    }

    .row {
      display: flex;
      margin: 40px 0 20px 0;
      flex-wrap: wrap;
      justify-content: space-between;
    }


    
/* Card */
.columncard {
  
  float: left;
  width: 33%;
  padding:15px;
}

/* Paper Arcive Page */
.papercard {
  float: left;
  width: 100%;
  padding:15px;
}

/* Remove extra left and right margins, due to padding */
.rowcard {margin: 0 -5px;}

/* Clear floats after the columns */
.rowcard:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive columns card */
@media screen and (max-width: 900px) {
  .columncard {
    width: 100%;
    display: block;
    margin-bottom: 15px;
  }
}


/* Style the counter cards */

.card {
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
  padding: 25px;
  text-align: center;
  background-color: #f1f1f1;
  border-radius:5px;
}

.card:hover{
  box-shadow: 0 8px 8px 0 rgba(0, 0, 0, 0.2);
  padding: 25px;
  text-align: center;
  background-color: #f1f1f1;
}

/* Past Issues*/
.picolumncard {
  
  float: left;
  width: 25%;
  padding:15px;
}

/* Remove extra left and right margins, due to padding */
.pirowcard {margin: 0 -5px;}

/* Clear floats after the columns */
.pirowcard:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive columns card */
@media screen and (max-width: 900px) {
  .picolumncard {
    width: 100%;
    display: block;
    margin-bottom: 15px;
  }
}


/* Style the counter cards */

.picard {
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
  padding: 25px;
  text-align: center;
  background-color: #f1f1f1;
  border-radius:5px;
}

.picard:hover{
  box-shadow: 0 8px 8px 0 rgba(0, 0, 0, 0.2);
  padding: 25px;
  text-align: center;
  background-color: #f1f1f1;
}


.picard ul,
.picard ol {
    text-align: left; /* Align text to the left for lists */
}


.nametitle {
    font-size: 22px;
    line-height: 1.4;
    font-weight: 700;
}

.journalinfo{
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
  padding: 20px;
  color:#fff;
  text-align:center;
  background-color: #673ab7;
  border-radius:10px;
}

.journalinfo:hover{
  box-shadow: 0 8px 8px 0 rgba(0, 0, 0, 0.2);
  padding: 20px;
  background-color: #512da8;
    color:#fff;
}

.journalmeta {
	font-size:16px;
	font-weight:600;
	letter-spacing: 1px;
}

.sectionheading
{
	text-align:center;
	font-size:22px;
	text-transform:uppercase;
		font-weight:700;
}

.journalbutton {
background: #673AB7; 
	text-decoration:none;
	color:#fff;
	padding:10px 20px;
	margin:10px;
	border-radius:15px;
	font-size:18px;
	font-weight:600;
}

.journalbutton:hover {
text-decoration:none;
}

.image-container {
            display: flex;
            overflow: hidden;
        }
        
        .imagescrol {
            width: 25%; 
            padding:10px;
            overflow: hidden;
        }
        
/* Paper Page Style */
.authorname {color:#fff;
    font-size:16px;
    font-weight:600;
    padding-top:10px;
}

.papersidebar {
     background: #F5F5F5;
  padding: 0 10px 0 10px;
    border-radius: 10px;
}

#paperdetails {
  font-size:15px;
  font-weight:bold;
 
}

#citation {
    padding:20px;
    border-radius:10px;
    font-style:italic;
    background:#F1F1F1;
}

/* Basic styling for tables */
table {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 20px;
}

table, th, td {
  border: 1px solid #ddd;
}

th, td {
  padding: 10px;
  text-align: left;
}

/* Responsive styling for tables */
@media screen and (max-width: 600px) {
  table, thead, tbody, th, td, tr {
    display: block;
  }

  /* Hide table headers (but not display: none;, for accessibility) */
  thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }

  tr {
    margin-bottom: 20px;
  }

  td {
    /* Behave like a "row" */
    border: none;
    position: relative;
    padding-left: 50%;
  }

  td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 45%;
    padding-right: 10px;
    white-space: nowrap;
  }

}
#paypal-form-fields-container-H428JDSTSP4GU #desc-label, #price-label {
    font-size: 2rem!important;
    font-weight: 700;
    line-height: 2rem;
    margin-bottom: 20px!important;
}